﻿/*	--------------------------------------------------
	Reveal Modals
	-------------------------------------------------- */
.modal-content
{
    display: block;
}
.reveal-modal-bg
{
    background: transparent url("/_layouts/ZON.Loja.Platform/img/bg-modal.png") repeat center center;
    background: rgba(000,000,000,.8);
    position: fixed;
    height: 100%;
    width: 100%;
    z-index: 100;
    display: none;
    top: 0;
    left: 0;
}

.reveal-modal
{
    visibility: hidden;
    /*background: transparent url("/_layouts/ZON.Loja.Platform/img/modal.png") no-repeat center center !important;*/
    background-color: #FFFFFF;
    top: 100px;
    left: 50%;
    margin-left: -170px;
    width: 410px;
    /*height: 470px;*/
    position: absolute;
    z-index: 101;
    padding: 0;
}

.modal-container
{
    /*margin: 17px;*/
    position: relative;
}
.modal-container header
{
    height: 62px;
    border-bottom: 1px solid #C6C6C6;
}
.modal-container header h1
{
    font-weight: 600;
    font-family: 'AzoSansWeb';
    font-size: 22px;
    line-height: 62px;
    text-indent: 28px;
    color:#000000;
}
.modal-container .content
{
}
.modal-container .content p
{
    font-size: 14px;
    line-height: 14px;
    padding: 23px 0 0 29px;
    font-family: 'AzoSansWeb';
    font-weight: 400;
}
.modal-container .content p span.cp-modal
{
    font-family: 'AzoSansWeb';
    font-weight: 400;
    padding-top: 5px;
    font-weight: bold;
    font-size: 16px;
    display: block;

}

#scroll-container
{
    margin-right: 46px;
    width: 100%;
    height: 265px;
    overflow: hidden;
    position: relative;
}
.address-list .container
{
    width: 100%;
    position: relative;
}

.address-list .container ul.scroll-content
{
    width: 100%;
    height: auto;
}
.address-list ul
{
    height: auto;
    width: 257px;
    min-height: 265px;
    margin-left:15px;
}
.address-list ul li
{
    padding: 0;
}
.address-list ul li.opened
{
    color: #000;
    overflow-x: hidden;
    overflow-y: hidden;
    height: auto;

}
.address-list ul li a, .address-list ul li a:hover, .address-list ul li a:active, .address-list ul li a:link
{
    font-size: 14px;
    background: url('/_layouts/ZON.Loja.Platform/img/plus.png') no-repeat top left;
    padding: 3px 0 8px 30px;
    margin-left: 10px;
    line-height: 30px;
    color: #000 !important;
    text-decoration: none !important;
}
.address-list ul li.opened a
{
    background: url('/_layouts/ZON.Loja.Platform/img/minus.png') no-repeat top left;
    color: #000 !important;
}

.address-list ul li ul
{
    margin-left: 30px !important;
    min-height: 5px;
}
.address-list ul li ul li
{
    background: none !important;
}
.address-list ul li ul li a, .address-list ul li ul li a:hover, .address-list ul li ul li a:active, .address-list ul li ul li a:link
{
    background: url('/_layouts/ZON.Loja.Platform/img/plus.png') no-repeat top left;
    padding: 3px 0 8px 30px !important;
    margin-left: 10px !important;
    line-height: 30px !important;
    color: #000 !important;
    border: none !important;
    text-decoration: none !important;
}
.address-list ul li.opened ul li.opened a
{
    background: url('/_layouts/ZON.Loja.Platform/img/minus.png') no-repeat top left;
    border: none !important;
}

.address-list ul li ul li ul
{
    margin-left: 0 !important;
    height: auto !important;
    overflow: hidden !important;
}
.address-list ul li ul li ul li, .address-list ul li ul li ul li a
{
    background: none !important;
}
.address-list li.house-number a, .address-list li.house-number a:hover, .address-list li.house-number a:active, .address-list li.house-number a:link
{
    padding: 3px 0 8px 30px !important;
    margin-left: 10px !important;
    line-height: 20px !important;
    color: #369 !important;
    border: none !important;
    text-decoration: underline;
}

.modal-container #slider-wraper
{
    height: 329px;
    width: 3px;
    /*background: transparent url('/_layouts/ZON.Loja.Platform/img/vertical-line.png') no-repeat center right;*/
    position: absolute;
    right: 30px;
    top: 100px;
    z-index: 70;
}

.modal-container #slider-wraper #slider
{
    margin: 55px auto;
    height: 250px;
}

.modal-container footer
{
    display: block;
   /*float: left;
    height: 45px;*/
    margin-top: 12px;
    width: 100%;
    border-bottom: 6px solid #000000;
}
.modal-container footer p
{
    font-size: 1.2em;
    line-height: 20px;
    padding: 10px 10px 0 40px;
}
.modal-container footer p a
{
    color: #000000;
    cursor: pointer !important;
    text-decoration: underline;
    font-family: 'AzoSansWeb';
    font-size: 14px;
    font-weight: 500;
}
.modal-container footer p a:hover
{
    color: #000000;
    cursor: pointer !important;
    text-decoration: none;

}
.reveal-modal.small
{
    width: 200px;
    margin-left: -140px;
}
.reveal-modal.medium
{
    width: 400px;
    margin-left: -240px;
}
.reveal-modal.large
{
    width: 600px;
    margin-left: -340px;
}
.reveal-modal.xlarge
{
    width: 800px;
    margin-left: -440px;
}

.reveal-modal .close-reveal-modal
{
    font-size: 3em;
    line-height: .5;
    position: absolute;
    top: 14px;
    right: 14px;
    /*color: #999;*/
    text-shadow: 0 -1px 1px rbga(0,0,0,.6);
    cursor: pointer;
}
.reveal-modal .close-reveal-modal:hover
{
    text-decoration: none;
}

#scroll-pane, .scroll-pane
{
    background-color: white;
    float: left;
    overflow: auto;
    width: 100%;
    height: 265px;
    position: relative;
    display: inline;
}

.scroll-content-item
{
    background-color: #fcfcfc;
    color: #003366;
    width: 100px;
    height: 100px;
    float: left;
    margin: 10px;
    font-size: 3em;
    line-height: 96px;
    text-align: center;
    border: 1px solid gray;
    display: inline;
}
.scroll-content
{
    position: absolute;
    top: 0;
    left: 0;
}
.slider-vertical
{
    position: relative;
    height: 100%;
}

.ui-slider-handle
{
    width: 11px;
    height: 40px;
    margin: 0 auto;
    background-color: #999;
    display: block;
    position: absolute;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.ui-slider-handle img
{
    border: none;
}
.scrollbar-top
{
    position: absolute;
    top: 0;
}
.scrollbar-bottom
{
    position: absolute;
    bottom: 0;
}
.scrollbar-grip
{
    position: absolute;
    top: 50%;
    margin-top: -6px;
    background-color: red;
}
.ui-slider-range
{
    position: absolute;
    width: 100%;
    background: transparent;
}

.slider-wrap
{
    width: 11px;
    background: #C6C6C6;
    position: absolute;
    right: 0;
    top: 0;
    margin-right: 18px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    z-index: 80;
}
#anchors
{
}
#arrow_up
{
    position: absolute;
    top: 105px;
    right: 18px;
    cursor: pointer;
    z-index: 99;
}
#arrow_down
{
    position: absolute;
    top: 402px;
    right: 18px;
    cursor: pointer;
    z-index: 99;
}

#scroll-content ul.floor-list li a, #scroll-content ul.floor-list li a:active, #scroll-content ul.floor-list li a:link, #scroll-content ul.floor-list li a:visited
{
    color: #336699 !important;
    line-height: 24px !important;
    text-decoration: underline !important;
}


/* Alterações introduzidas em 26-06-2012 - 2 by HugoNS */
.ie7 #slider-wraper, .ie7 #anchors, .ie7 .slider-wrap
{
    display: none;
}
.ie7 #scroll-pane
{
    overflow: auto !important;
}


#scroll-content ul.floor-list li a, #scroll-content ul.floor-list li a:active, #scroll-content ul.floor-list li a:link, #scroll-content ul.floor-list li a:visited
{
    color: #000000 !important;
    line-height: 24px !important;
    text-decoration: underline !important;
}
.ie8 .street-list
{
    overflow: hidden;
    z-index: 1001;
}
.ie8 .reveal-modal
{
    background: transparent url("/_layouts/ZON.Loja.Platform/img/modalw.png") no-repeat center center !important;
}

@media only screen and (max-width: 440px)
{
    /* Style adjustments for viewports 320px and below go here */

    .rwd #anchors
    {
        display: none !important;
        visibility: hidden;
    }

    .reveal-modal-bg
    {
        background: #fff;
        background: rgba(255,255,255,.8);
        position: fixed;
        height: 100%;
        width: 100%;
        z-index: 100;
        display: none;
        top: 0;
        left: 0;
    }

    .rwd .reveal-modal
    {
        background: white !important;
        visibility: hidden;
        top: 20px;
        left: 5%;
        margin-left: 0;
        width: 90%;
        height: auto;
        background: #FFF;
        position: absolute;
        z-index: 101;
        padding: 0;
        -moz-box-shadow: 0 0 10px rgba(0, 0, 0, .4);
        -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .4);
        box-shadow: 0 0 10px rgba(0, 0, 0, .4);
    }
    .rwd .modal-container
    {
        margin: 15px;
        position: relative;
    }
    .rwd .modal-container header
    {
        height: 30px;
        border-bottom: 1px solid #C6C6C6;
    }
    .rwd .modal-container header h1
    {
        color: black;
        font-family: 'BryantProBold';
        font-size: 1.4em;
        line-height: 30px;
        text-transform: uppercase;
        padding: 0;
    }
    .rwd .modal-container .content p span.cp-modal
    {
        color: black;
        font: 1.4em/1.8 'BryantProRegular';
        text-transform: uppercase;
        padding-top: 5px;
        font-weight: bold;
    }

    .rwd .reveal-modal .close-reveal-modal
    {
        font-size: 5em;
        line-height: .5;
        position: absolute;
        top: -10px;
        right: 0;
        color: #aaa;
        text-shadow: 0 -1px 1px rbga(0,0,0,.6);
        cursor: pointer;
    }
    .rwd .address-list ul
    {
        height: auto;
        width: 100%;
        min-height: 200px;
    }
    .rwd .address-list ul li
    {
        padding: 0;
    }
    .rwd .address-list ul li.opened
    {
        overflow-x: hidden;
        overflow-y: hidden;
        height: auto;
        background: #f4f4f4; /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RhZGFkYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUlIiBzdG9wLWNvbG9yPSIjZjRmNGY0IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2Y0ZjRmNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
        background: -moz-linear-gradient(top,  #dadada 0%, #f4f4f4 5%, #f4f4f4 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dadada), color-stop(5%,#f4f4f4), color-stop(100%,#f4f4f4)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  #dadada 0%,#f4f4f4 5%,#f4f4f4 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  #dadada 0%,#f4f4f4 5%,#f4f4f4 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  #dadada 0%,#f4f4f4 5%,#f4f4f4 100%); /* IE10+ */
        background: linear-gradient(top,  #dadada 0%,#f4f4f4 5%,#f4f4f4 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dadada', endColorstr='#f4f4f4',GradientType=0 ); /* IE6-8 */
    }
    .rwd .address-list ul li a, .rwd .address-list ul li a:hover, .rwd .address-list ul li a:active, .rwd .address-list ul li a:link
    {
        font-size: 1.2em;
        background: url('/_layouts/ZON.Loja.Platform/img/plus.png') no-repeat top left;
        padding: 3px 0 8px 30px;
        margin-left: 10px;
        line-height: 30px;
        color: #000;
        text-decoration: none !important;
    }
    .rwd .address-list ul li.opened a
    {
        background: url('/_layouts/ZON.Loja.Platform/img/minus.png') no-repeat top left;
    }

    .rwd .address-list ul li ul
    {
        margin-left: 30px !important;
        min-height: 5px;
    }
    .rwd .address-list ul li ul li
    {
        background: none !important;
    }
    .rwd .address-list ul li ul li a, .rwd .address-list ul li ul li a:hover, .rwd .address-list ul li ul li a:active, .rwd .address-list ul li ul li a:link
    {
        background: url('/_layouts/ZON.Loja.Platform/img/plus.png') no-repeat top left;
        padding: 3px 0 8px 30px !important;
        margin-left: 10px !important;
        line-height: 30px !important;
        color: #000 !important;
        border: none !important;
        text-decoration: none !important;
    }
    .rwd .address-list ul li.opened ul li.opened a
    {
        background: url('/_layouts/ZON.Loja.Platform/img/minus.png') no-repeat top left;
        border: none !important;
    }

    .rwd .address-list ul li ul li ul
    {
        margin-left: 0 !important;
        height: auto !important;
        overflow: hidden !important;
    }
    .rwd .address-list ul li ul li ul li, .rwd .address-list ul li ul li ul li a
    {
        background: none !important;
    }
    .rwd .address-list ul li ul li ul li a, .rwd .address-list ul li ul li ul li a:hover, .rwd .address-list ul li ul li ul li a:active, .rwd .address-list ul li ul li ul li a:link
    {
        padding: 3px 0 8px 30px !important;
        margin-left: 10px !important;
        line-height: 20px !important;
        color: #369 !important;
        border: none !important;
        text-decoration: underline;
    }

}

#address-modal
{
    height: 470px;
}
.iperror-modal
{
    visibility: hidden;
    background-color: #FFFFFF;
    top: 100px;
    left: 50%;
    margin-left: -170px;
    width: 395px;
    height: 176px;
    position: absolute;
    z-index: 101;
    padding: 0;
}

.iperror-modal .close-iperror-modal
{
    font-size: 3em;
    line-height: .5;
    position: absolute;
    top: 14px;
    right: 14px;
    color: #999;
    text-shadow: 0 -1px 1px rbga(0,0,0,.6);
    cursor: pointer;
}

.ipErrorMessage
{
    font: 1.4em/1.4em Trebuchet MS,Helvetica,sans-serif;
    color: black;
    font: 'BryantProBold';
    top:40px;
    position: relative;
    left: 10px;
    padding-right: 27px;
}

#iperror-modal h2
{
    color: black;
    font-family: 'BryantProBold';
    font-size: 18px;
    top: 20px;
    margin-top: 0 !important;
    padding-left: 0 !important;
    text-transform: uppercase;
    left: 10px;
	position: relative;
}
